# class Cairo::Context

### Public Instance Methods

render_poppler_page(page, *args, &block) click to toggle source

    # File lib/poppler.rb, line 111
    def render_poppler_page(page, *args, &block)
      page.render(self, *args, &block)
    end

render_poppler_page_selection(page, *args, &block) click to toggle source

    # File lib/poppler.rb, line 115
    def render_poppler_page_selection(page, *args, &block)
      page.render_selection(self, *args, &block)
    end